SELECT
  *
FROM
  Note_Terbit_Provider_Header
WHERE
  No_Ref_Provider = '2015.010780'
 
SELECT
  *
FROM
  Note_Terbit_Provider_Detail
WHERE
  No_Ref_Provider = '2015.010780'
  
------------------------------------------------

SELECT
  *
FROM
  Note_Terbit_Provider_Header
WHERE
  No_Ref_Provider = '2015.010985'
 
SELECT
  *
FROM
  Note_Terbit_Provider_Detail
WHERE
  No_Ref_Provider = '2015.010985'

-------------- vera sebelumnya ----------------------

SELECT
  *
FROM
  Note_Terbit_Provider_Header
WHERE
  No_Ref_Provider = '2015.011229'
 
SELECT
  *
FROM
  Note_Terbit_Provider_Detail
WHERE
  No_Ref_Provider = '2015.011229'

-------------- maya ----------------------

SELECT
  *
FROM
  Note_Terbit_Provider_Header
WHERE
  No_Ref_Provider IN ('2015.010505', '2015.010506')
 
SELECT
  *
FROM
  Note_Terbit_Provider_Detail
WHERE
  No_Ref_Provider IN ('2015.010505', '2015.010506')